RubyGems Navigation menu

govspeak 1.4.0

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versions:

  1. 5.2.2 - November 21, 2017 (39.5 KB)
  2. 5.2.1 - November 21, 2017 (39.5 KB)
  3. 5.2.0 - November 20, 2017 (39 KB)
  4. 5.1.0 - October 27, 2017 (37.5 KB)
  5. 5.0.3 - May 04, 2017 (37.5 KB)
  6. 1.4.0 - March 05, 2014 (13.5 KB)
Show all versions (58 total)

Authors:

  • Ben Griffiths, James Stewart

Owners:

5618b843830194a2475a6e48823f7455

SHA 256 checksum:

21d95ef16b131251215112de7a32cc4e212b2b80183dbe88faae2fed281a3044

Total downloads 117,628

For this version 1,192

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: